app_id = 3

[[applications.Dispatch]]
app_id = 1
inner_ip = "127.0.0.1:22001"

[[applications.Gateserver]]
app_id = 2
inner_ip = "127.0.0.1:22002"

[[applications.Dbgate]]
app_id = 3
inner_ip = "127.0.0.1:22003"

[[applications.Gameserver]]
app_id = 4
inner_ip = "127.0.0.1:22004"

[region]
name = "dev_mualani"
dev_sdk_account = true

[database]
connection_string = "postgres://postgres:@localhost:5432/hk4e"
redis_url = "redis://127.0.0.1/"
